Error starting Hospital core module

Application Name: KenyaEMR Version Number: 17.6.2

Question: I’m unable to start the Hospital core module version 1.0.6-SNAPSHOT, I’m getting this error, “Error while trying to start module Unable to update data model using liquibase.xml. Module: Hospital core module.”…Please help I’m stack.

The official released version is 1.0.7 for KenyaEMR 17.6.2. However please share the error reported on the log file, there is highly likely you are upgrading from a lower version that had a liquibase changeset that might have been modified.